Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3445 - error when upgrading kernel-headers-2.2.5-22 rpm.
Summary: error when upgrading kernel-headers-2.2.5-22 rpm.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://updates.redhat.com/6.0/sparc/ke...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-14 04:36 UTC by amartoq
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-14 14:51:56 UTC


Attachments (Terms of Use)

Description amartoq 1999-06-14 04:36:56 UTC
/tmp/update/]# rpm -Uvh kernel-headers-2.2.5-22.sparc.rpm
kernel-headers ###############################unpacking of
archive failed: cpio: Bad/unreadable  header

Comment 1 Jeff Johnson 1999-06-14 14:51:59 UTC
Many of our mirror sites had damaged copies of some updates.
If the command
	rpm -K --nopgp kernel-headers-2.2.5-22.sparc.rpm
reports NOT OK, then you will have to download an rpm without the
error.

Please reopen if updates.redhat.com does not containg a corrected
errata rpm.

------- Additional Comments From   06/14/99 15:06 -------
Yep, it reports NOT OK.

I downloaded it from updates.redhat.com, and still have the error.


Note You need to log in before you can comment on or make changes to this bug.